@media screen and (max-width: 600px) {
	.osr_btn_top {
		display: block;
		position: fixed;
		bottom: 20px;
		right: 30px;
		z-index: 99;
		border: 1px solid white;
		outline: none;
		background-color: #305b8d;
		color: white;
		cursor: pointer;
		border-radius: 10px;
		padding: 5px 20px;
		font-weight: normal;
	}
	html,body {
		width: 100%;
		height: 100%;
		margin: 0px;
		padding: 0px;
		overflow-x: hidden; 
	}
  table {
    border: 0;
	margin-left:-15px;
  }
  table caption {
    font-size: 1.3em;
  }
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
 table td {
    border: none;
    border-bottom: 0px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: left;
	position:relative;
  }
 table td::before {
    content: attr(data-label) '' ":";
	padding-right:10px;
    font-weight: bold;
    text-transform: uppercase;
	width:120px;
	word-wrap:break-word;
	whitespace:pre;
	}
table td:last-child {
    border-bottom: 0;
	}
.tablepress .column-2 {
	width: 500px;
	}
}
